Subject: [bug#47409] [PATCH] gnu: r-suppdists: Update hash.

From: zimoun <[email-masked]>
Date: Fri, 26 Mar 2021 10:32:49 +0100

Hi Ricardo,

On Fri, 26 Mar 2021 at 10:21, Ricardo Wurmus <[email-masked]> wrote:
> zimoun <[email-masked]> writes:
>
>> * gnu/packages/cran.scm (r-suppdists)[source]: Update hash.
>
> Applied and pushed with commit ac7250f8baf501af3f051bf558992d3e84e4303c.

Thanks.

Just to notice that there is another similar update for r-rserve and I
send a v2 with the same patch number instead of recreating a new one.

Cheers,
simon